/* ============================================================================= */
/* Default */
/* ============================================================================= */
html, body {
  font-family: 'NeueHaasGrotesk';
  background: white;
  overflow: hidden;
  /* width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: white;
  mix-blend-mode: multiply; */
}

::-webkit-scrollbar { 
  width: 0;
  height: 0;
}


/* ============================================================================= */
/* Menu */
/* ============================================================================= */
#menu-container {
  position: fixed;
  mix-blend-mode: difference;
  z-index: 3;
}

#menu-container button {
  color: white;
}

#menu-l {
  position: fixed;
  top: 6px;
  left: 10px;
  margin: 0;
  padding: 0;
  z-index: 10;
  color: black;
  mix-blend-mode: difference;
}

#menu-r {
  position: fixed;
  top: 6px;
  right: 10px;
  margin: 0;
  padding: 0;
  z-index: 9;
  color: black;
  mix-blend-mode: difference;
}